/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Roboto:500,700,900');

/* General 
============================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Roboto', sans-serif;
    overflow:hidden;
    width: 100%;
    font-weight: 500;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    height: 500px;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.spacer-15{
    display: block;
    height: 15px;
    width: 100%;
    overflow: hidden;
}
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0px;
    background-color: #fff;
}
.section-color{
	background-color:#fbfbfb;
}
.section-img{
    background: url(../images/slider1.jpg) fixed no-repeat;
    background-size: cover;
}
.section-img:before{
    top: 0;
    content: " ";
    position: absolute;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/bc.jpg) no-repeat fixed;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    padding: 150px 0px 50px;
}
.page-heading:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-180deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0.55) 10%, rgba(26,74,130,0.5) 30%, rgba(26,74,130,0.9) 100%);
}
.page-heading h2 {
    font-size: 26px;
    display: block;
    position: relative;
    line-height: 40px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    text-align: left;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
.page-heading .breadcrumb i{
	margin-right: 5px;
}
.page-heading .breadcrumb > li + li:before {
	padding: 0px 5px;
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin: 0 2px;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
    margin: 0 5px;
}

/* Section Title
=====================*/
.section-title{
    margin: 40px auto;
    letter-spacing: 2px;
    font-size: 22px;
    text-transform: uppercase;
    color: #1c4781;
    line-height: 35px;
    font-weight: 800;
}
.section-title .small{
    display: block;
    font-size: 22px;
    letter-spacing: 2px;
    color: #fbe419;
}
.section-title .sub{
    font-size: 26px;
    letter-spacing: 3px;
}
.section-title .big{
    display: block;
    font-size: 17px;
    letter-spacing: 1px;
    position: relative;
    padding-left: 50px;
    color: #1c4781;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* dot-lists
=========================*/
.dot-lists{
	margin: 15px auto;
}
.dot-lists li{
    line-height: 20px;
    padding: 0;
    padding-left: 25px;
    font-size: 15px;
    margin: 10px auto;
    letter-spacing: 1px;
    text-align: left;
    color: #212529;
}
.dot-lists li:before{
	content: " ";
	position: absolute;
	text-align: center;
	left: 0;
	top: 5px;
	right: auto;
	margin: auto;
	width: 12px;
	height: 12px;
	z-index: 99;
	border-radius: 50%;
	background-color: #fbe419;
}

/* Images  
=========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn  
=========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    border:0;
    margin: 15px auto;
    line-height: 35px;
    text-align: center;
    font-size: 13px;
    padding: 0px 25px;
    text-transform: uppercase;
    overflow: hidden;
    border-radius: 25px;
    font-weight: 700;
    letter-spacing: 2px;
    background-color: #1c4781;
    color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn:before{
	content: " ";
	position: absolute ;
	left: 0;
	top: 0;
	width:0%;
	height:100%;
	background-color: #fbe419;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn span{
	position:relative;
}
.custom-btn i{
	margin-left: 5px;
}
.custom-btn:hover,
.custom-btn:focus {
    border: 0;
    background-color:#fbe419;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.custom-btn:hover i{
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	transform: translateX(5px);
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}
.custom-btn:hover:before{
	width:100%;
	background-color: #fbe419;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.custom-btn:hover span{
	color:#1c4781;
}
.icon-btn{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 0;
    background-color: #1c4781;
    color: #ffffff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn:focus , 
.icon-btn:hover{
	background-color: #fbe419;
	color:#1c4781;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/* Forms
=========================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
label {
    display: block;
    text-align: left;
    font-weight: 600;
    font-size: 13px;
    line-height: 25px;
    margin: 5px 0;
    color: #1c4781;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.form-control {
    border: 0;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 500;
    line-height: 45px;
    background-color: #ffffff;
    border-radius: 0;
    font-size: 13px;
    letter-spacing: 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
}

/* Social Links
=========================*/
ul.social-links li{
	display: inline-block;
}
ul.social-links li a{
    display: block;
    color: #fff;
    background-color: #ffffff;
    position: relative;
    text-transform: uppercase;
    font-size: 13px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
ul.social-links li a i{
	line-height: 30px;
}
ul.social-links li.facebook a{
    background-color: #4862a3;
}
ul.social-links li.twitter a {
    background-color: #55acee;
}
ul.social-links li.youtube a {
    background-color: #db242c;
}
ul.social-links li.instagram a {
    background-color: #333;
}
ul.social-links li a:hover{
    -webkit-transform: translateY(-3px);
    -moz-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/* Text
==========================*/
.head-title{
    position: relative;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 44px;
    font-weight: 900;
    letter-spacing: 5px;
    margin: 15px auto;
}
.info-text{
    line-height: 30px;
    font-size: 16px;
    font-weight: 500;
    margin: 15px auto;
    color: #000;
    letter-spacing: 1px;
    max-width: 767px;
}

/* Up BTN
==========================*/
.up-btn{
    display: none;
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 999;
}

/*Loading
===========================*/
.loader {
    bottom: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #1c4781;
    overflow: hidden;
}
.container1 > div,
.container2 > div {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    position: absolute;
    background: #fbe419;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    -moz-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
}
.spinner .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}
.container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}
.circle1 {
    top: 0;
    left: 0;
}
.circle2 {
    top: 0;
    right: 0;
}
.circle3 {
    right: 0;
    bottom: 0;
}
.circle4 {
    left: 0;
    bottom: 0;
}
.container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.container2 .circle1,
.container2 .circle2,
.container2 .circle3,
.container2 .circle4 {
    background:#ffffff;
}
.container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
@-webkit-keyframes bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0.4)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}
@keyframes bouncedelay {
    0%,
    80%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.25);
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
.spinner {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 70px;
    margin: auto;
    padding: 5px;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #fbe419;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 0px;
    background: #1c4781; 
    width: 5px;
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: #1c4781; 
    width: 5px;
}
::-webkit-scrollbar {
    width: 5px;
}
::-moz-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #fbe419;
}
::-moz-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #1c4781; 
    width: 5px;
    -webkit-box-shadow:none; 
}
::-moz-scrollbar-thumb:window-inactive {
  background: #1c4781; 
    width: 5px;
}

/* Header
=========================*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background-color: #ffffff;
    -webkit-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -moz-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -o-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.header .navbar{
	padding: 0;
}
.header .navbar-brand{
	margin: 0;
	padding: 10px;
	background-color: #fff;
}
.header .navbar-toggler{
	background-color: fbe419;
	border-radius: 0;
	color: #1c4781;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
.header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 5px 15px;
	margin: 0;
	font-size: 13px;
	text-transform: uppercase;
	color: #1c4781;
	font-weight: 700;
	text-align: center;
	line-height: 30px;
	letter-spacing: 3px;
}
.header .navbar ul.navbar-nav li a span{
	position: relative;
}
.header .navbar ul.navbar-nav li a i{
    display: block;
    width: 30px;
    height: 30px;
    margin: auto;
    border-radius: 50%;
    line-height: 30px;
    background-color: #fbe419;
    color: #1c4781;
    text-align: center;
    letter-spacing: 0;
}
.header .navbar ul.navbar-nav li a:focus i ,
.header .navbar ul.navbar-nav li a:hover i,
.header .navbar ul.navbar-nav li.active a:focus i ,
.header .navbar ul.navbar-nav li.active a:hover i,
.header .navbar ul.navbar-nav li.active a  i{
	color: #fbe419;
    background-color: #1c4781;
}

/* Footer
=========================*/
footer{
    padding: 70px 0px 25px;
    display: flex;
    background: url(../images/bc.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
footer:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .9);
}
footer .footer-title.logo{
	border: 0;
	padding: 0;
}
footer .logo img{
	padding: 10px;
	background-color: #fff;
	margin: 0;
}
footer .footer-title{
    margin: 15px auto;
    letter-spacing: 3px;
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 30px;
    font-weight: 800;
    border-left: 4px solid #fbe419;
    padding-left: 15px;
}
footer p{
    color: #adadad;
    text-transform: capitalize;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 22px;
}
footer .subscribe-form .form-control{
    background-color: #ffffff;
}
footer .subscribe-form .icon-btn{
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0;
}
.contact-info li{
    line-height: 40px;
    color: #fff;
    letter-spacing: 1px;
    font-size: 13px;
    margin: 5px auto;
}
.contact-info li i{
    width: 35px;
    height: 35px;
    color: #fff;
    background-color: #1c4781;
    vertical-align: middle;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    font-size: 12px;
    margin-right: 12px;
}
.copy-rights{
    margin: 10px auto;
    padding-top: 25px;
    border-top: 1px solid #252525;
}
.copy-rights ul li{
    display: inline-block;
}
.copy-rights ul li a{
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0px 10px;
    margin: 5px auto;
    border-right: 1px solid #fff;
}
.copy-rights ul li:last-child a{
	border-right: 0;
}
.copy-rights p{
    margin: 5px auto;
}

/* Welcome
=========================*/
.welcome{
    display: flex;
    background: url(../images/bc.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.welcome .row{
    height: 100%;
}
.welcome:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .7);
}
.welcome .center-height {
    display: block;
    position: relative;
    max-width: 991px;
    margin: auto;
}
.welcome .center-height .head-title{
    color: #fff;
}
.welcome .center-height .info-text{
    color: #fff;
}
.ml10 .text-wrapper ,
.ml10 .letter {
  display: inline-block;
  transform-origin: 0 0;
}
.scroll-down{
	position: absolute;
	left: 0;
	bottom: -80px;
	right: 0;
	margin: auto;
}
.scroll-down a{
	color: #fff;
	font-size: 30px;
}
.scroll-down.bounce {
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    animation: bounce 2s infinite; 
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px); } 
}

/* Features
=========================*/
.features{
    background-color: #f8f8f8;
    border-bottom: 1px solid #f1f1f1;
}
.feat-item{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 700;
    line-height: 35px;
    padding: 20px 0;
    border-right: 1px solid #f1f1f1;
    color: #1c4781;
}
.feat-item span{
    width: 35px;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    background-color: #fbe419;
    border-radius: 50%;
    line-height: 35px;
    margin-right: 5px;
}
.features .col-md:last-child .feat-item{
	border: 0;
}

/* About
==========================*/
.about-cont{
	margin: 15px auto;
}
.about-cont .sub{
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 22px;
}
.about-cont .head-title{
    color: #fbe419;
    letter-spacing: 2px;
}
.about-cont .head-title span{
    color: #1c4781;
}

/* Custom Hover
==========================*/
.custom-hover{
    position: absolute;
    left: -50%;
    top: 0;
    height: 100%;
    width: 50%;
    background-color: rgba(251, 228, 25,.9);
    text-align: center;
    color: #fff;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-hover a{
	display: block;
	position: absolute;
	right: -25px;
	bottom: 0;
	top: 0;
	width: 50px;
	height: 50px;
	line-height: 45px;
	margin: auto;
	font-size: 20px;
	border-radius: 50%;
	background-color: #1c4781;
	border: 4px solid rgba(255, 255, 255, 0.1);
	color: #fff;
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scal(0);
	transform: scale(0);
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	transition-delay: 1s;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	transition: 0.4s all;
}
.custom-hover a i{
	line-height: 45px;
}

/* Services
========================*/
.serv-item{
    position: relative;
    margin: 15px auto;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -moz-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -o-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
}
.serv-item .serv-img{
    position: relative;
    overflow: hidden;
}
.serv-item img{
    width: 100%;
}
.serv-item .serv-cont{
    padding: 25px;
}
.serv-item .serv-cont h3{
    line-height: 30px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #1c4781;
    text-transform: uppercase;
}
.serv-item .serv-cont p{
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: .5px;
    color: #777;
    line-height: 22px;
}
.serv-item .serv-cont .custom-btn{
    margin-bottom: 0;
}
.serv-item:hover .serv-img .custom-hover{
    left: 0;
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    transition-delay: 1s;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.serv-item:hover .serv-img .custom-hover a{
    opacity: 1;
    -webkit-transform: scale(1);
	-moz-transform: scal(1);
	transform: scale(1);
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    transition: 1s all;
}

/* Inner Page
========================*/
.inner h3{
    margin: 15px auto;
    letter-spacing: 2px;
    font-size: 18px;
    text-transform: uppercase;
    color: #1c4781;
    line-height: 30px;
    font-weight: 800;
}
.inner p{
    margin: 15px auto;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #777;
    line-height: 25px;
}
.inner .service-img{
    background-color: #f9f9f9;
    padding: 15px;
    margin: 15px auto;
}
.inner .service-img img{
	width: 100%;
}
.inner .dot-lists p{
    margin: 5px auto;
    font-size: 12px;
    line-height: 22px;
    padding-left: 25px;
}

/* Project
======================*/
.projects{
    padding-bottom: 120px;
}
.project-item{
    width: 100%;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -moz-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -o-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
}
.project-item img{
    width: 100%;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.project-item .project-hover{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, .5);
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.project-item .project-hover a{
    position: relative;
    text-transform: capitalize;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 25px;
}
.project-item .project-hover a:before{
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    width: 15px;
    height: 15px;
    top: 0;
    left: 0;
    position: absolute;
    content: " ";
}
.project-item .project-hover a:after{
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    width: 15px;
    height: 15px;
    bottom: 0;
    right: 0;
    position: absolute;
    content: " ";
}
.project-item:hover .project-hover{
    opacity: 1;
    visibility: visible;
    transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -webkit-transition: all ease 500ms;
}
.project-item:hover img{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}

/* Team 
====================*/
.team-item{
    border-radius: 5px;
    overflow: hidden;
    display: block;
    position: relative;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -moz-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -o-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
}
.team-wrap .team-item{
    margin: 15px auto;
}
.team-item .team-img{
    overflow: hidden;
}
.team-item .team-img img{
    width: 100%;
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.team-item .team-cont{
    padding: 10px;
    text-align: center;
}
.team-item .team-cont h3{
    line-height: 30px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #1c4781;
    text-transform: uppercase;
}
.team-item .team-cont p{
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: .5px;
    color: #777;
    line-height: 22px;
}
.team-item:hover img{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: all ease 500ms;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}

/* Clients
======================*/
.partner-item{
    padding: 15px;
    background-color: #1c4781;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -moz-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    -o-box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
    box-shadow: 1px 1px 11px 0 rgba(0,0,0,.03);
}

/* Rquest
========================*/
.request-wrap{
	background-color: #fbe419;
    padding: 70px 0 0;
}
.request{
    background-color: #1c4781;
    padding: 0;
    height: 500px;
    overflow: hidden;
    margin-top: -120px;
}
.request-img{
    padding: 0;
}
.request-img img{
   width: 100%;
   height: 100%;
}
.request-cont{
    padding: 50px 25px 0;
    text-align: left;
    color: #fff;
}
.request-cont .head-title{
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 40px;
    margin: 5px auto;
}
.request-cont .custom-btn{
    background-color: #fbe419;
    color: #1c4781;
}

/* Contact
=========================*/
.contact iframe ,
.contact .contact-form{
    background-color: #ffffff;
    margin: 15px auto;
    padding: 15px;
}
.contact .contact-form .info-text{
    padding: 0 15px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    letter-spacing: 2px;
    color: #1a4a82;
    margin: 0 auto;
}
.contact .contact-form .form-control{
	background-color:#fbfbfb;
}
.contact .contact-form .custom-btn{
    margin-top: 10px;
}
.cont-item{
    overflow: hidden;
    background-color: #fff;
    padding: 15px;
    margin: 15px auto;
    position: relative;
    border-radius: 5px;
}
.cont-item .cont-icon{
    position: absolute;
    left: 10px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    font-size: 22px;
    color: #d73b27;
    text-align: center;
    background-color: #f9f9f9;
}
.cont-item .cont-icon i{
	line-height: 45px;
}
.cont-item .cont-item-info{
    display: block;
    padding: 5px;
    line-height: 30px;
    font-size: 15px;
    letter-spacing: 1px;
    width: calc(100% - 45px);
    margin-left: 45px;
}

/* Media Query
======================*/
@media all and (max-width:991px){
    .navbar-collapse{
		border-top: 1px solid #fbfbfb;
	}
	.header .navbar ul.navbar-nav li a {
		text-align: left;
		padding: 0;
		margin: 10px auto;
		color: #1c4781;
	}
	.header .navbar ul.navbar-nav li a i{
		display: inline-block;
		margin-right: 10px;
	}
    .welcome .center-height .head-title{
        font-size: 32px;
        letter-spacing: 3px;
    }
    .feat-item{
        letter-spacing: 0.5px;
        font-size: 13px;
    }
    .request{
        height: auto;
        overflow: visible;
    }
    .request-img img{
    	height:auto;
    }
}
@media all and (max-width:767px){
	.section-setting{
		padding: 35px 0px
	}
    .welcome .center-height .head-title{
        font-size: 25px;
        letter-spacing: 2px;
    }
    .feat-item{
        padding: 5px 0;
        border-right: 0;
    }
    .section-title{
		margin: 10px auto;
		letter-spacing: 1px;
		font-size: 16px;
	}
	.section-title .small{
		font-size: 18px;
		letter-spacing: 1px;
	}
	.section-title .sub{
		font-size: 20px;
		letter-spacing: 1px;
		line-height: 25px;
	}
    .owl-nav{
    	position: relative;
    	text-align: center;
    	margin: 15px auto;
    }
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev{
		top: auto;
		bottom: 0;
		position: relative;
		text-align: center;
		right: auto;
		left: auto;
		margin: 0 auto;
	}
}
@media all and (max-width:576px){
    .head-title{
        font-size: 34px;
        letter-spacing: 2px;
        line-height: 40px;
    }
    .info-text{
    	font-size: 13px;
    	line-height: 25px;
    	margin: 10px auto;
    }
    .welcome .center-height .custom-btn{
    	margin: 5px auto;
    }
}
@media all and (max-width:360px){
    .about-cont .head-title ,.head-title{
        font-size: 26px;
        letter-spacing: 1px;
        line-height: 35px;
    }
}